
TD  {
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
}

INPUT  {
	font-family : verdana,arial,helvetica;
	font-size : 8pt;
}

TEXTAREA  {
	font-family : verdana,arial,helvetica;
	font-size : 8pt;
}

SELECT  {
	font-family : verdana,arial,helvetica;
	font-size : 8pt;
}

.tablacalendario{
	margin-top:20px;
	width: 300px;
	border:2px #909 solid;
	background-color:#fff;
}
.tablacalendario TD {
	font-family : verdana,arial,helvetica;
	border : 1px #909 solid;
	font-size : 12pt;
	text-align: center;
}
.tablacalendario TD A{
	text-decoration: none;
	color:#000;
}

.tablacalendario .complet1 A{
	text-decoration: none;
	color:#000;
}

.tablacalendario .complet2 A{
	text-decoration: none;
	color:#000;
}

.celdacabecera{
	width: 100%;
	/*border:1px #909 solid;*/
	background-color:#fff;
}
.celdacabecera TD {
	font-family : verdana,arial,helvetica;
	border: 0px;
	text-align: center;
}

.celdacalendario{
	width: 100%;
	/*border:1px #909 solid;*/
	background-color:#fff;
}
.celdacalendario TD {
	font-family : verdana,arial,helvetica;
	border: 0px;
	border-top: 1px;
	font-size : 9pt;
	text-align: center;
}
.celdacalendario TD A{
	text-decoration: none;
	color:#000;
}

.celdacalendario .buit{
	text-decoration: none;
	background-color:#0c0;
	width: 50%;
}

.celdacalendario .complet{
	text-decoration: none;
	background-color:#c00;
	width: 50%;	
}


.diasemana  {
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
	color: #000;
	font-weight:bold;
/*	background-color: #666666;*/
	text-align: center;
}
.tit, .titmesano  {
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
	color: #000;
	/*background-color: #D1D9EF;*/
	font-weight: bold;
}
.titmesano{
	text-align: center;
}
.messiguiente, .mesanterior{
	font-size:10pt;
	font-weight:bold;
	width: 16px;
	height: 16px;
}
.messiguiente{
	/*background: transparent url(132.png) no-repeat 2px;*/
	height:16px;
	width:16px;
}
.mesanterior{
	/*background: transparent url(131.png) no-repeat 2px;*/
	
	height:16px;
	width:16px;
}
.messiguiente span, .mesanterior span{
	visibility: hidden;
}
.mesanterior{
	text-align: right;
}
.messiguiente a, .mesanterior a{
	/*color:white;*/
	text-decoration:none;
}
.diainvalido{
/*	background-color: #ddd;*/
}
.hoy {
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
	background-color: #060;
}
.domingo {
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
	/*background-color: #990000;*/
	color: #000;
}
.domingo a, .hoy a{
	color: #000;
}
.diario {
	font-family : verdana,arial,helvetica;
	font-size : 10pt;
	/*background-color: #ccf;*/
	color: #000;
}
.tform {
	border-width: 1px;
	border-color: #75263C;
	border-style: solid;
}
.inputfecha{
	height: 24px;
	background-color: #D3AECF;
	/*background:transparent url(calendario.png) no-repeat right;*/
	padding: 2px;
	width: 100px;
	border: 1px solid #8BA0DF;
	font-size: 12px;
	cursor:default;
}